/*     107637 : HTML 편집기      */
.html__107637__ * {line-height:1.4em}

/*     107638 : 실선      */
.solid_line__107638__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107638__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107638__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107638__ {height:20px}
}

/*     115209 : 번호 입력형 타이틀      */
.number_title__115209__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115209__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115209__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115209__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115209__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115209__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115209__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115209__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115209__.s_size_200 i {border-width:2px}
.number_title__115209__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115209__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115209__ ul li {font-size:20px}
}

/*     115210 : 장문 텍스트      */
.textarea__115210__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.6em;
}
span{font-weight:bold;color:#222}

/*     118853 : 텍스트 리스트      */
.text_list__118853__ ul {margin:0; padding:0; list-style:none;}
.text_list__118853__ ul:after {content:''; display:block; clear:both;}
.text_list__118853__ ul li {
	display:table; float:left; width:50%; padding:5px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.text_list__118853__ ul li:nth-child(2n+1) {clear:both;}
.text_list__118853__ ul li p {
	display:table-cell; height:40px; padding:5px; border:1px solid #444444;
	font-size:13px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; text-align:center; vertical-align:middle; -ms-word-break: keep-all; word-break: keep-all;
}
.text_list__118853__.jp ul li p {font-size:11px; -ms-word-break: break-all; word-break: break-all;}

@media (min-width:768px){
	.text_list__118853__ ul li {width:25%;}
	.text_list__118853__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__118853__ ul li:nth-child(4n+1) {clear:both;}
	.text_list__118853__ ul li p {font-size:14px;}
	.text_list__118853__.jp ul li p {font-size:13px;}
}

@media (min-width:1024px){
	.text_list__118853__ ul li {width:20%; padding:10px;}
	.text_list__118853__ ul li:nth-child(4n+1) {clear:none;}
	.text_list__118853__ ul li:nth-child(5n+1) {clear:both;}
	.text_list__118853__ ul li p {height:50px; font-size:16px;}
	.text_list__118853__.jp ul li p {font-size:15px;}
}

/*     115226 : 번호 입력형 타이틀      */
.number_title__115226__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115226__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115226__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115226__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115226__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115226__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115226__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115226__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115226__.s_size_200 i {border-width:2px}
.number_title__115226__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115226__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115226__ ul li {font-size:20px}
}

/*     115253 : 이미지 리스트      */
.img_tile__115253__ {margin:0 -5px}
.img_tile__115253__:after {content:'';display:block;clear:both}
.img_tile__115253__ * {box-sizing:border-box}
.img_tile__115253__ .item {float:left;position:relative;padding:5px}
.img_tile__115253__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__115253__ .figure {display:block}
.img_tile__115253__ .figure img {width:100%;vertical-align:bottom}
.img_tile__115253__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__115253__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__115253__ .caption > span:first-child {margin-top:0}
.img_tile__115253__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__115253__ .caption > span.subject .num {margin-right:5px;color:#0256d0;}
.img_tile__115253__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__115253__ .item {width:100%}
.col_m_2__115253__ .item {width:50%}
.col_m_3__115253__ .item {width:33.3334%}
.col_m_4__115253__ .item {width:25%}
.col_m_1__115253__ .item,
.col_m_2__115253__ .item2n,
.col_m_3__115253__ .item3n,
.col_m_4__115253__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__115253__ {margin:0 -10px}
	.img_tile__115253__ .item {padding:10px}
	.img_tile__115253__ .caption {padding:25px 20px}
	.img_tile__115253__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__115253__ .item,
	.col_m_2__115253__ .item2n,
	.col_m_3__115253__ .item3n,
	.col_m_4__115253__ .item4n {clear:none}

	.col_t_1__115253__ .item {width:100%}
	.col_t_2__115253__ .item {width:50%}
	.col_t_3__115253__ .item {width:33.3334%}
	.col_t_4__115253__ .item {width:25%}
	.col_t_5__115253__ .item {width:20%}
	.col_t_6__115253__ .item {width:16.6666%}
	.col_t_1__115253__ .item,
	.col_t_2__115253__ .item2n,
	.col_t_3__115253__ .item3n,
	.col_t_4__115253__ .item4n,
	.col_t_5__115253__ .item5n,
	.col_t_6__115253__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__115253__ .caption {padding:30px 25px}
	.img_tile__115253__ .caption > span {margin-top:12px}
	.img_tile__115253__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__115253__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__115253__ .item,
	.col_t_2__115253__ .item2n,
	.col_t_3__115253__ .item3n,
	.col_t_4__115253__ .item4n,
	.col_t_5__115253__ .item5n,
	.col_t_6__115253__ .item6n {clear:none}

	.col_pc_1__115253__ .item {width:100%}
	.col_pc_2__115253__ .item {width:50%}
	.col_pc_3__115253__ .item {width:33.3334%}
	.col_pc_4__115253__ .item {width:25%}
	.col_pc_5__115253__ .item {width:20%}
	.col_pc_6__115253__ .item {width:16.6666%}
	.col_pc_1__115253__ .item,
	.col_pc_2__115253__ .item2n,
	.col_pc_3__115253__ .item3n,
	.col_pc_4__115253__ .item4n,
	.col_pc_5__115253__ .item5n,
	.col_pc_6__115253__ .item6n {clear:both}
}

/*     115236 : 번호 입력형 타이틀      */
.number_title__115236__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115236__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115236__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115236__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115236__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115236__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115236__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115236__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115236__.s_size_200 i {border-width:2px}
.number_title__115236__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115236__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115236__ ul li {font-size:20px}
}

/*     115237 : 장문 텍스트      */
.textarea__115237__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115237__ p {font-size:20px}
}

/*     115276 : 타이틀 텍스트      */
.title__115276__ {font-size:0}
.title__115276__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__115276__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__115276__.style_top p {padding-top:10px}
.title__115276__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__115276__.style_right p {padding-right:14px}
.title__115276__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__115276__.style_bottom p {padding-bottom:12px}
.title__115276__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__115276__.style_left p {padding-left:14px}
.title__115276__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__115276__.style_circle1 p {padding-left:18px}
.title__115276__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__115276__.style_circle2 p {padding-left:18px}
.title__115276__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__115276__ p {font-size:20px}
	.title__115276__.style_top p:before {width:20px}
	.title__115276__.style_right p:before {height:20px}
	.title__115276__.style_bottom p:before {width:20px}
	.title__115276__.style_left p:before {height:20px}
}

/*     115242 : 한줄 텍스트      */
.text__115242__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__115242__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__115242__ p {font-size:20px}
}

/*     115241 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__115241__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__115241__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__115241__ ul li:first-child {margin-top:0}
.text_list__115241__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__115241__ span:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_list__115241__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__115241__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__115241__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__115241__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__115241__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__115241__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__115241__ ul li {font-size:15px}
}

/*     115277 : 번호 입력형 타이틀      */
.number_title__115277__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__115277__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__115277__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__115277__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__115277__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__115277__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__115277__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__115277__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__115277__.s_size_200 i {border-width:2px}
.number_title__115277__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__115277__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__115277__ ul li {font-size:20px}
}

/*     115278 : 장문 텍스트      */
.textarea__115278__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__115278__ p {font-size:20px}
}

/*     162327 : 텍스트 박스      */
.text_box__162327__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__162327__ > p {margin:0;padding:0;}
.text_box__162327__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__162327__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__162327__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162327__ {height:240px;padding:18% 10%;}
	.text_box__162327__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__162327__ .box_title:before {width:25px;}
	.text_box__162327__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__162327__ {height:300px;padding:20% 12%;}
	.text_box__162327__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__162327__ .box_title:before {width:30px;}
	.text_box__162327__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     162328 : 텍스트 박스      */
.text_box__162328__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#dddddd;text-align:center;}
.text_box__162328__ > p {margin:0;padding:0;}
.text_box__162328__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__162328__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__162328__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162328__ {height:240px;padding:18% 10%;}
	.text_box__162328__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__162328__ .box_title:before {width:25px;}
	.text_box__162328__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__162328__ {height:300px;padding:20% 12%;}
	.text_box__162328__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__162328__ .box_title:before {width:30px;}
	.text_box__162328__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     162330 : 텍스트 박스      */
.text_box__162330__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#dddddd;text-align:center;}
.text_box__162330__ > p {margin:0;padding:0;}
.text_box__162330__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__162330__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__162330__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162330__ {height:240px;padding:18% 10%;}
	.text_box__162330__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__162330__ .box_title:before {width:25px;}
	.text_box__162330__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__162330__ {height:300px;padding:20% 12%;}
	.text_box__162330__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__162330__ .box_title:before {width:30px;}
	.text_box__162330__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     162329 : 텍스트 박스      */
.text_box__162329__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__162329__ > p {margin:0;padding:0;}
.text_box__162329__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#0256d0;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__162329__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#0256d0;}
.text_box__162329__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__162329__ {height:240px;padding:18% 10%;}
	.text_box__162329__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__162329__ .box_title:before {width:25px;}
	.text_box__162329__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__162329__ {height:300px;padding:20% 12%;}
	.text_box__162329__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__162329__ .box_title:before {width:30px;}
	.text_box__162329__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     115389 : 이미지      */
.img__115389__ {max-width:100%;}
.img__115389__ * {box-sizing:border-box;}
.img__115389__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__115389__ img {width:px; max-width:100%; vertical-align:top;}

/*     115390 : 번호 입력형 타이틀      */
.number_title__115390__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__115390__ ul li {display:table; font-size:24px; line-height:1.5em;}
.number_title__115390__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__115390__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__115390__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__115390__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__115390__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__115390__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__115390__.s_size_200 i {border-width:2px;}
.number_title__115390__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__115390__.s_size_250 i {border-width:3px;}

/*     115391 : 실선      */
.solid_line__115391__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__115391__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ffffff;}

@media all and (max-width:767px){
	.solid_line__115391__ {height:px;}
}

/*     115392 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__115392__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__115392__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__115392__ ul li:first-child {margin-top:0}
.text_list__115392__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__115392__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__115392__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__115392__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__115392__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__115392__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__115392__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__115392__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__115392__ ul li {font-size:20px}
}

